#dobrado-104 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-104 .cart-total {
  float : right;
}
#dobrado-104 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-105 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-107 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-107 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-107 .editable {
  min-height : 35px;
}
#dobrado-107 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-108 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-108 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-12 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-12 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-12 .editable {
  min-height : 35px;
}
#dobrado-12 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-120 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-120 .cart-total {
  float : right;
}
#dobrado-120 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-121 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-122 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-122 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-122 .editable {
  min-height : 35px;
}
#dobrado-122 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-123 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-123 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-125 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-125 .cart-total {
  float : right;
}
#dobrado-125 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-126 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-127 {
  font-size : 1.1em;
  margin-bottom : 40px;
  margin-top : 40px;
  padding : 2px;
}
#dobrado-127 img {
  border : 5px solid #373535;
  border-radius : 5px;
  float : right;
  margin : 0 0 10px 10px;
}
#dobrado-128 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-128 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-128 .editable {
  min-height : 35px;
}
#dobrado-128 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-129 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-129 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-13 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-13 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-131 {
  padding : 20px 10px 0 10px;
}
#dobrado-131 .editable {
  min-height : 20px;
}
#dobrado-131 a {
  color : #3979b9;
  text-decoration : none;
}
#dobrado-132 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-132 .cart-total {
  float : right;
}
#dobrado-132 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-133 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-134 {
  font-size : 1.1em;
  margin-bottom : 40px;
  margin-top : 40px;
  padding : 2px;
}
#dobrado-134 .editable a {
  color : #3979b9;
  text-decoration : none;
}
#dobrado-134 img {
  border : 5px solid #373535;
  border-radius : 5px;
  float : right;
  margin : 0 0 10px 10px;
  width : 500px;
}
#dobrado-134 li {
  padding : 5px;
}
#dobrado-135 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-135 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-135 .editable {
  min-height : 35px;
}
#dobrado-135 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-136 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-136 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-138 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-138 .cart-total {
  float : right;
}
#dobrado-138 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-139 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-14 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-14 .cart-total {
  float : right;
}
#dobrado-14 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-140 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-140 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-140 .editable {
  min-height : 35px;
}
#dobrado-140 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-141 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-141 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-144 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-144 .cart-total {
  float : right;
}
#dobrado-144 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-145 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-146 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-146 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-146 .editable {
  min-height : 35px;
}
#dobrado-146 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-147 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-147 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-15 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-151 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-151 .cart-total {
  float : right;
}
#dobrado-151 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-152 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-153 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-153 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-153 .editable {
  min-height : 35px;
}
#dobrado-153 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-154 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-154 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-157 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-157 .cart-total {
  float : right;
}
#dobrado-157 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-158 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-159 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-159 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-159 .editable {
  min-height : 35px;
}
#dobrado-159 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-16 {
  font-size : 1.1em;
  margin-bottom : 40px;
  margin-top : 40px;
  padding : 2px;
}
#dobrado-16 .editable a {
  color : #3979b9;
  text-decoration : none;
}
#dobrado-16 img {
  border : 5px solid #373535;
  border-radius : 5px;
  float : right;
  margin : 0 0 10px 10px;
}
#dobrado-160 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-160 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-163 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-163 .cart-total {
  float : right;
}
#dobrado-163 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-164 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-165 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-165 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-165 .editable {
  min-height : 35px;
}
#dobrado-165 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-166 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-166 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-17 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-17 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-17 .editable {
  min-height : 35px;
}
#dobrado-17 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-173 {
  font-size : 1.1em;
}
#dobrado-176 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-176 .cart-total {
  float : right;
}
#dobrado-176 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-177 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-178 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-178 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-178 .editable {
  min-height : 35px;
}
#dobrado-178 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-179 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-179 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-18 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-18 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-183 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-183 .cart-total {
  float : right;
}
#dobrado-183 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-184 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-185 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-185 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-185 .editable {
  min-height : 35px;
}
#dobrado-185 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-186 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-186 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-188 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-188 .cart-total {
  float : right;
}
#dobrado-188 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-189 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-19 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-19 .cart-total {
  float : right;
}
#dobrado-19 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-191 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-191 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-191 .editable {
  min-height : 35px;
}
#dobrado-191 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-192 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-192 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-196 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-196 .cart-total {
  float : right;
}
#dobrado-196 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-197 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-199 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-199 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-199 .editable {
  min-height : 35px;
}
#dobrado-199 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-20 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-200 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-200 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-205 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-205 .cart-total {
  float : right;
}
#dobrado-205 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-206 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-207 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-207 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-207 .editable {
  min-height : 35px;
}
#dobrado-207 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-208 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-208 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-21 {
  font-size : 1.1em;
  margin-bottom : 40px;
  margin-top : 40px;
  padding : 2px;
}
#dobrado-21 .editable a {
  color : #3979b9;
  text-decoration : none;
}
#dobrado-21 img {
  border : 5px solid #373535;
  border-radius : 5px;
  float : right;
  margin : 0 0 10px 10px;
  width : 500px;
}
#dobrado-212 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-212 .cart-total {
  float : right;
}
#dobrado-212 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-213 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-214 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-214 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-214 .editable {
  min-height : 35px;
}
#dobrado-214 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-215 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-215 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-218 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-218 .cart-total {
  float : right;
}
#dobrado-218 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-219 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-22 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-22 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-22 .editable {
  min-height : 35px;
}
#dobrado-22 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-220 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-220 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-220 .editable {
  min-height : 35px;
}
#dobrado-220 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-221 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-221 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-227 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-227 .cart-total {
  float : right;
}
#dobrado-227 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-228 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-229 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-229 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-229 .editable {
  min-height : 35px;
}
#dobrado-229 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-23 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-23 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-230 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-230 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-233 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-233 .cart-total {
  float : right;
}
#dobrado-233 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-234 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-235 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-235 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-235 .editable {
  min-height : 35px;
}
#dobrado-235 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-236 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-236 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-238 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-238 .cart-total {
  float : right;
}
#dobrado-238 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-239 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-24 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-24 .cart-total {
  float : right;
}
#dobrado-24 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-240 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-240 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-240 .editable {
  min-height : 35px;
}
#dobrado-240 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-241 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-241 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-243 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-243 .cart-total {
  float : right;
}
#dobrado-243 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-244 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-245 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-245 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-245 .editable {
  min-height : 35px;
}
#dobrado-245 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-246 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-246 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-249 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-249 .cart-total {
  float : right;
}
#dobrado-249 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-25 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-250 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-251 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-251 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-251 .editable {
  min-height : 35px;
}
#dobrado-251 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-252 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-252 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-255 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-255 .cart-total {
  float : right;
}
#dobrado-255 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-256 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-257 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-257 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-257 .editable {
  min-height : 35px;
}
#dobrado-257 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-258 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-258 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-264 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-264 .cart-total {
  float : right;
}
#dobrado-264 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-265 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-266 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-266 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-266 .editable {
  min-height : 35px;
}
#dobrado-266 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-267 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-267 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-269 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-269 .cart-total {
  float : right;
}
#dobrado-269 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-27 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-27 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-27 .editable {
  min-height : 35px;
}
#dobrado-27 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-270 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-271 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-271 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-271 .editable {
  min-height : 35px;
}
#dobrado-271 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-272 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-272 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-275 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-275 .cart-total {
  float : right;
}
#dobrado-275 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-276 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-277 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-277 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-277 .editable {
  min-height : 35px;
}
#dobrado-277 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-278 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-278 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-28 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-28 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-29 {
  font-family : Halvetica,sans-serif;
  padding : 20px;
}
#dobrado-29 .email-reset {
  display : none;
}
#dobrado-29 .login-main {
  margin-top : 10px;
}
#dobrado-29 .login-title {
  font-size : 1.2em;
  font-weight : bold;
}
#dobrado-29 .submit {
  margin-left : 9em;
}
#dobrado-29 a {
  color : #3979b9;
  text-decoration : none;
}
#dobrado-29 input[type="email"] {
  width : 200px;
}
#dobrado-29 input[type="password"] {
  width : 200px;
}
#dobrado-29 input[type="text"] {
  width : 200px;
}
#dobrado-29 label {
  margin-top : 0.3em;
  width : 9.5em;
}
#dobrado-30 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-30 .cart-total {
  float : right;
}
#dobrado-30 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-31 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-317 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-317 .cart-total {
  float : right;
}
#dobrado-317 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-318 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-319 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-319 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-319 .editable {
  min-height : 35px;
}
#dobrado-319 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-320 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-320 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-33 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-33 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
  padding-right : 5px;
}
#dobrado-33 .cart-total img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-33 .editable {
  min-height : 35px;
}
#dobrado-33 .fixed-logo {
  display : none;
}
#dobrado-33 .fixed-style .fixed-logo {
  display : block;
  float : left;
}
#dobrado-33 .fixed-style .fixed-logo img {
  height : 40px;
}
#dobrado-33 a {
  color : #3979b9;
  text-decoration : none;
}
#dobrado-34 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-34 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-35 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-35 .cart-total {
  float : right;
}
#dobrado-35 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-36 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-37 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-37 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-37 .editable {
  min-height : 35px;
}
#dobrado-37 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-38 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-38 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-39 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-39 .cart-total {
  float : right;
}
#dobrado-39 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-40 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-41 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-41 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-41 .editable {
  min-height : 35px;
}
#dobrado-41 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-42 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-42 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-43 {
  padding : 10px;
}
#dobrado-43 .contact-form {
  padding : 10px;
}
#dobrado-43 .contact-form .submit {
  margin-left : 8em;
}
#dobrado-43 .contact-form label {
  width : 8em;
}
#dobrado-43 a {
  color : #3979b9;
  text-decoration : none;
}
#dobrado-43 textarea {
  height : 100px;
  width : 400px;
}
#dobrado-49 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-49 .cart-total {
  float : right;
}
#dobrado-49 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-5 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-5 .cart-total {
  float : right;
}
#dobrado-5 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-50 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-51 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-51 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-51 .editable {
  min-height : 35px;
}
#dobrado-51 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-52 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-52 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-55 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-55 .cart-total {
  float : right;
}
#dobrado-55 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-56 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-57 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-57 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-57 .editable {
  min-height : 35px;
}
#dobrado-57 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-58 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-58 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-59 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-59 .cart-total {
  float : right;
}
#dobrado-59 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-6 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-60 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-61 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-61 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-61 .editable {
  min-height : 35px;
}
#dobrado-61 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-62 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-62 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-63 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-63 .cart-total {
  float : right;
}
#dobrado-63 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-64 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-65 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-65 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-65 .editable {
  min-height : 35px;
}
#dobrado-65 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-66 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-66 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-67 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-67 .cart-total {
  float : right;
}
#dobrado-67 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-68 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-69 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-69 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-69 .editable {
  min-height : 35px;
}
#dobrado-69 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-7 {
  font-size : 1.1em;
  margin-bottom : 40px;
  margin-top : 40px;
  padding : 2px;
}
#dobrado-7 a {
  color : #3979b9;
  text-decoration : none;
}
#dobrado-7 img {
  border : 5px solid #373535;
  border-radius : 5px;
  float : right;
  margin : 0 0 10px 10px;
}
#dobrado-70 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-70 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-71 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-71 .cart-total {
  float : right;
}
#dobrado-71 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-72 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-73 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-73 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-73 .editable {
  min-height : 35px;
}
#dobrado-73 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-74 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-74 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-88 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  width : 800px;
}
#dobrado-88 .cart-total {
  float : right;
}
#dobrado-88 .cart-total .ui-icon {
  display : inline-block;
}
#dobrado-89 {
  margin-left : auto;
  margin-right : auto;
  margin-top : 10px;
  max-width : 99%;
  width : 818px;
}
#dobrado-90 {
  font-size : 1.1em;
  margin-bottom : 40px;
  margin-top : 40px;
  padding : 2px;
}
#dobrado-90 .editable a {
  color : #3979b9;
  text-decoration : none;
}
#dobrado-90 img {
  border : 5px solid #373535;
  border-radius : 5px;
  float : right;
  margin : 0 0 10px 10px;
  width : 500px;
}
#dobrado-91 {
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  text-align : center;
  width : 800px;
}
#dobrado-91 .cart-total {
  color : #373535;
  float : right;
  font-weight : bold;
  line-height : 35px;
}
#dobrado-91 .editable {
  min-height : 35px;
}
#dobrado-91 img {
  position : relative;
  top : 7px;
  width : 30px;
}
#dobrado-92 {
  line-height : 1.8em;
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  width : 820px;
}
#dobrado-92 a {
  color : #ffffff;
  text-decoration : none;
}
#dobrado-108 a:hover {
  text-decoration : underline;
}
#dobrado-123 a:hover {
  text-decoration : underline;
}
#dobrado-129 a:hover {
  text-decoration : underline;
}
#dobrado-13 a:hover {
  text-decoration : underline;
}
#dobrado-131 a:hover {
  text-decoration : underline;
}
#dobrado-134 .editable a:hover {
  text-decoration : underline;
}
#dobrado-136 a:hover {
  text-decoration : underline;
}
#dobrado-141 a:hover {
  text-decoration : underline;
}
#dobrado-147 a:hover {
  text-decoration : underline;
}
#dobrado-154 a:hover {
  text-decoration : underline;
}
#dobrado-16 .editable a:hover {
  text-decoration : underline;
}
#dobrado-160 a:hover {
  text-decoration : underline;
}
#dobrado-166 a:hover {
  text-decoration : underline;
}
#dobrado-179 a:hover {
  text-decoration : underline;
}
#dobrado-18 a:hover {
  text-decoration : underline;
}
#dobrado-186 a:hover {
  text-decoration : underline;
}
#dobrado-192 a:hover {
  text-decoration : underline;
}
#dobrado-200 a:hover {
  text-decoration : underline;
}
#dobrado-208 a:hover {
  text-decoration : underline;
}
#dobrado-21 .editable a:hover {
  text-decoration : underline;
}
#dobrado-215 a:hover {
  text-decoration : underline;
}
#dobrado-221 a:hover {
  text-decoration : underline;
}
#dobrado-23 a:hover {
  text-decoration : underline;
}
#dobrado-230 a:hover {
  text-decoration : underline;
}
#dobrado-236 a:hover {
  text-decoration : underline;
}
#dobrado-241 a:hover {
  text-decoration : underline;
}
#dobrado-246 a:hover {
  text-decoration : underline;
}
#dobrado-252 a:hover {
  text-decoration : underline;
}
#dobrado-258 a:hover {
  text-decoration : underline;
}
#dobrado-267 a:hover {
  text-decoration : underline;
}
#dobrado-272 a:hover {
  text-decoration : underline;
}
#dobrado-278 a:hover {
  text-decoration : underline;
}
#dobrado-28 a:hover {
  text-decoration : underline;
}
#dobrado-29 a:hover {
  text-decoration : underline;
}
#dobrado-320 a:hover {
  text-decoration : underline;
}
#dobrado-33 a:hover {
  text-decoration : underline;
}
#dobrado-34 a:hover {
  text-decoration : underline;
}
#dobrado-38 a:hover {
  text-decoration : underline;
}
#dobrado-42 a:hover {
  text-decoration : underline;
}
#dobrado-43 a:hover {
  text-decoration : underline;
}
#dobrado-52 a:hover {
  text-decoration : underline;
}
#dobrado-58 a:hover {
  text-decoration : underline;
}
#dobrado-62 a:hover {
  text-decoration : underline;
}
#dobrado-66 a:hover {
  text-decoration : underline;
}
#dobrado-7 a:hover {
  text-decoration : underline;
}
#dobrado-70 a:hover {
  text-decoration : underline;
}
#dobrado-74 a:hover {
  text-decoration : underline;
}
#dobrado-90 .editable a:hover {
  text-decoration : underline;
}
#dobrado-92 a:hover {
  text-decoration : underline;
}
@media screen and (max-device-width: 480px) {
#dobrado-127 img {
  width : 160px;
}
#dobrado-16 img {
  width : 160px;
}
#dobrado-29 .login-main {
  margin-top : 10px;
}
#dobrado-29 input[type="email"] {
  width : 100px;
}
#dobrado-29 input[type="password"] {
  width : 100px;
}
#dobrado-29 input[type="text"] {
  width : 100px;
}
#dobrado-33 .fixed-style .fixed-logo img {
  height : 20px;
}
#dobrado-43 textarea {
  width : 300px;
}
#dobrado-7 img {
  width : 160px;
}
}
